Subject: [mpls] IPR Disclosure: Cisco's Statement of IPR Related to draft-akiya-mpls-entropy-lsp-ping-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Jan 2014 15:04:51 -0800

Dear Nobo Akiya, George Swallow, Carlos Pignataro:

 An IPR disclosure that pertains to your Internet-Draft entitled "Label Switched
Path (LSP) Ping/Trace over MPLS Network using Entropy Labels (EL)" (draft-akiya-
mpls-entropy-lsp-ping) was submitted to the IETF Secretariat on 2014-01-23 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2305/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-akiya-mpls-entropy-lsp-ping-01."");

The IETF Secretariat